\documentclass[noanswers, nolegalese, 11pt]{examjh}
% \documentclass[answers, nolegalese]{examjh}
\usepackage{../../../computingfonts}
\usepackage{../../../contentmacros}

\setlength{\parindent}{0em}\setlength{\parskip}{0.5ex}
\begin{document}\thispagestyle{empty}
\makebox[\textwidth]{\sc MA 208, Theory of Computation\hfill Weekly Hand-in\hfill Due: 2022-Mar-21}
\vspace*{1ex}
\begin{center}
 \parbox{0.95\textwidth}{\textit{
  The work that you hand in must be entirely your own. 
  When you write this document, you may not work with anyone else,
  or copy material from the Internet, etc.
  You are of course allowed to use the text, the videos, or the notes
  or discussions from class.
  }}
\end{center}
\vspace*{1ex}

\begin{questions}
\question
Consider this nondeterministic Finite State machine.
\begin{center}
  \includegraphics{asy/flowcharts004.pdf}
\end{center}
\begin{parts}
\part
Verify that it accepts \str{aaabab}.
\part
Produce a deterministic Finite State machine accepting the same 
language.
You must show the transition table for this machine.
\end{parts}

\end{questions}
\end{document}